.content{
     width: 600px;
            }
.demo{
    float:left;
            }
.ic_container{
    vertical-align:baseline;
    margin:4px;
    position:relative;
}
.overlay{
    opacity:0.3;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.ic_caption{
    position:absolute;    
    opacity:0.6;   
    overflow:hidden;
    margin:0px;
    padding:0px;
    left:0px;
    right:0px;
   /* cursor:default; */
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.ic_category{
   /* text-transform:uppercase; */
    font-size:12px;
    letter-spacing:1px;
    padding:5px;
    margin:0px;
    text-align: center;
}
.ic_text{
    padding:5px;
    margin:0px;
    text-align:justify;
    font-size:11px;

}
